body {
  margin:0;
  padding:0;
  background: #000000;
}

div#images-container {
    width:100%;
    height:100%;
    position:absolute;
    overflow: hidden;
    margin:0;
    padding:0;
}

.image {
  display:none;
  position: absolute;
  max-width: 300px;
  max-height: 400px;
}

#player {
  width: 150vw;
  height: 150vh;
  margin-left: -25vh;
  margin-top: -25vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: .8;
  pointer-events: none;
}

@media (max-width: 535px) {
  #player-mobile-hide {
    display: none;
  }
  .image {
    display:none;
    position: absolute;
    max-width: 250px;
    max-height: 250px;
  }
}
